.user-details {
  background-color: #f3f3f3;
  section {
    padding: 0 12px;
    margin-bottom: 20px;
    background-color: #fff;
  }
  md-list {
    padding: 0;
  }
  md-list-item {
    height: 58px;
    padding: 0;
    .title {
      font-size: 15px;
    }
    .subtitle {
      font-size: 11px;
    }
  }
  .group-header {
    color: #989898;
    font-style: bold;
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0 12px;
  }
  .user {
    padding-bottom: 12px;
    text-align: center;
    .user-avatar {
      height: 105px;
      line-height: 105px;
      text-align: center;
      .avatar {
        width: 70px;
        height: 70px;
        border-radius: 50% 50%;
      }
    }
    .user-info {
      margin-bottom: 10px;
      .name {
        font-size: 18px;
      }
      .email {
        font-size: 15px;
      }
    }
    .badge {
      height: 28px;
      line-height: 28px;
      border-radius: 14px;
      padding: 0 12px;
      background-color: #1cacc6;
      color: #fff;
      font-size: 12px;
      font-weight: bold;
    }
  }
  .icon{
      display: flex;
  }
  .groups {
    .group-info {
      flex-grow: 1;
    }
  }
}
